CVE-2014-8626CVE-2014-8626

Affected configuration(s):

cpe:/a:php:php:5.2.0
cpe:/a:php:php:5.2.1
cpe:/a:php:php:5.2.2
cpe:/a:php:php:5.2.3
cpe:/a:php:php:5.2.4
cpe:/a:php:php:5.2.5
cpe:/a:php:php:5.2.6

Date published: 2014-11-22T21:59:00.087-05:00

Date last modified: 2015-04-29T22:01:02.890-04:00

CVSS Score: 7.5

Principal attack vector: NETWORK

Complexity:  LOW

Reference URL: http://git.php.net/?p=php-src.git;a=commit;h=c818d0d01341907fee82bdb81cab07b7d93bb9db

Summary: Stack-based buffer overflow in the date_from_ISO8601 function in ext/xmlrpc/libxmlrpc/xmlrpc.c in PHP before 5.2.7 allows remote attackers to cause a denial of service (application crash) or possibly execute arbitrary code by including a timezone field in a date, leading to improper XML-RPC encoding.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.